Announcement

Collapse
No announcement yet.

Do not use 1.0a3

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Do not use 1.0a3

    Don't use the 1.0a3 version of CarFrontEnd.

    There is an iTunes hack attached to the next track button. It will cause your screen to black out until you kill both CarFrontEnd AND iTunes (or your reboot ).

    Sorry about that and I will have an update released shortly.

    -dave
    My pathetic worklog.
    CarFrontEnd (now it's own sub-forum!!!!)

  • #2
    I apparently broke the Quick Slots too

    I really gave everyone a winner this time. This may take some more time to fix

    I have hidden the 1.0a3 and re-enabled the 1.0a2 download until I get this fixed (hopefully tonight). If you have already upgraded to 1.0a3, I highly suggest that you revert to 1.0a2. The installer *should* downgrade you, but if not all you should need to do is delete the current install (probably /Applications) of the Application and then re-run the a2 installer.

    Again, sorry

    -dave
    My pathetic worklog.
    CarFrontEnd (now it's own sub-forum!!!!)

    Comment


    • #3
      Ok, the Quick Slots were easier to fix than I thought (just a link issue in IB). I've put the new installer up.

      Sorry again

      -dave
      My pathetic worklog.
      CarFrontEnd (now it's own sub-forum!!!!)

      Comment

      Working...
      X